


.ckbody {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight:normal; color: #000000;}
.ckbodygray {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; font-style: italic;}
.ckbodyred {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: Red; font-style: normal;}
.ckbodybold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold;}
.cksmallbody {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight:normal;}
.ckheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: bold; color: #000000;}
.cklargebodybold {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold;}
.cklargebody{  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal}
.cklargebodybold2{  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold}
.ckbodyboldred {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold;  color: Red; }
.ckbodyboldblue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold;  color: Blue; }
.ckbodyboldwhite {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF;}
.ckbodywhite {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
.ckbodyboldnavy {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold;  color: Navy; }
.summarybody{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
.largesummarybold {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold;}
.summaryedit {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration:none; }
a.summaryedit:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration:none; }
.savings {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold;}
.payments {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold;}
.cksaleprice {font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #FF0000; font-weight: 500;}
.cksalelable {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FF0000; font-weight: 600;}
.ckregprice {font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #000000; font-weight: 500;}
.ckreglable {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #666666; font-weight: 400;}
.ckwasprice {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #999999; font-weight: 500;}
.ckwaslable {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #999999; font-weight: 500;}
.ckchosen {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; font-weight: 500;}
.sku {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight:normal; color: #000000;}
.strike {
    text-decoration:line-through;
}

.strike-center {
    position: relative;
    white-space: nowrap; /* would center line-through in the middle of the wrapped lines */
}

.strike-center:after {
    border-top: 1px solid #FF0000;
    position: absolute;
    content: "";
    right: -2px;
    top:45%;
    left: -2px;
}

.horizbar { 
background-color: #CCCCCC; 
height:20px;     }
.acctloginbar { background-color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; }
.summarytable { background-color: #FFFFFF; border-color: #C0C0C0;  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.summaryline { background-color: #C0C0C0; }

/* image padding top - right - bottom - left */

	img.addpaddl {
		border: 0;
		padding: 0px 7px 5px 0px ;
		}
		
	img.addpaddr {
		border: 0;
		padding: 0px 0px 5px 7px ;
		}

	img.addpaddc {
		border: 0;
		padding: 0px 0px 0px 0px ;
		}




/* Text Field Background Color */
.logintb {
	background-color : #FFFFFF;
	border: 1px solid #333333;
	width: 300px;
}
.logintberror {
	background-color : #FF9999;
	border: 1px solid #333333;
	width: 300px;
}

/* Text Field Background Color */
.acctlogintb {
	background-color : #FFFFFF;
	border: 1px solid #333333;
	width: 180px;
}
.acctlogintberror {
	background-color : #FF9999;
	border: 1px solid #333333;
	width: 180px;
}

/* Text Field Background Color */
.shippingtb {
	background-color : #FFFFFF;
	border: 1px solid #333333;
	width: 200px;
}
.shippingerror {
	background-color : #FF9999;
	border: 1px solid #333333;
	width: 200px;
}

/* Text Field Background Color */
.fieldbordertb {
	background-color : #FFFFFF;
	border: 1px solid #333333;
}
.fieldbordererror {
	background-color : #FF9999;
	border: 1px solid #333333;
}

/* item box */

.itemwrapper {
	position:relative;
	overflow:hidden;
	width:100%;
	text-align:center;
}

div.shadow {
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

.roundedcorners {
     -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
.itemcontainer {
	display:inline-block;
	position:relative;
	width:300px;
	height:auto;
	min-height:230px;
	border:thin solid #999999;
	background:white;
	color:black;
	padding:8px; 
    margin: 5px;	
    overflow:hidden;
	vertical-align:top;
	}
	
.itempricing {
	padding:5px;
	background:#E4E4E4;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.salepricing {
	padding:5px;
	background:#FDFDDE;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.itemname {
	padding:5px;
}

.itemcodeleft {
	display:inline-block;
	width:49%;
	text-align:left;
	margin-bottom:5px;
}

.itemcoderight {
	display:inline-block;
	width:49%;
	text-align:right;
	margin-bottom:5px;
}

.itemoptiontitle {
	background:#e8e8e8;
	padding:4px;
	margin-bottom:4px;
}

.itemsubmit {
	width:100%;
	display:block;
	align:center;
	text-align:center;
}	
.itemselect {
	width:100%;
	max-width:300px;
	height:30px;
	overflow:hidden;
}

.contactformwrap {
	display:block;
	position:relative;
	width:98%;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	background:#F2F2F2;
     -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	border: 1px solid #cccccc;
	}


.userformwrap {
	display:block;
	position:relative;
	width:98%;
	max-width:<cfoutput>#tot_width#</cfoutput>px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	background:#F2F2F2;
     -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	border: 1px solid #cccccc;
	}



.leftarrow {
display:inline-block;
width:20px;
margin-right:2px;
width: 0;
height: 0;
border-style: solid;
border-width: 8px 16px 8px 0;
border-color: transparent #999999 transparent transparent;
line-height: 0px;
_border-color: #000000 #999999 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');;
}

.rightarrow {
display:inline-block;
width:20px;
margin-left:2px;
width: 0;
height: 0;
border-style: solid;
border-width: 8px 0 8px 16px;
border-color: transparent transparent transparent #999999;
line-height: 0px;
_border-color: #000000 #000000 #000000 #999999;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.centerarrow {
display:inline-block;	
vertical-align:top;
padding:0px;
}

.uparrow {
display:inline-block;
width:20px;
margin-right:2px;
width: 0;
height: 0;
border-style: solid;
border-width: 0 10px 20px 10px;
border-color: transparent transparent #999999 transparent;
line-height: 0px;
_border-color: #000000 #000000 #999999 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.downarrow {
display:inline-block;
width:20px;
margin-left:2px;
width: 0;
height: 0;
border-style: solid;
border-width: 20px 10px 0 10px;
border-color: #999999 transparent transparent transparent;
line-height: 0px;
_border-color: #999999 #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}




.itemquantity {
	display:inline-block;
	width:19%;
	text-align:left;
	vertical-align:top;
	margin-bottom:5px;
}
.itemmessage {
	display:inline-block;
	width:79%;
	text-align:center;
	vertical-align:top;
	margin-bottom:5px;
}

.itemarrows {
	display:inline-block;
	width:29%;
	text-align:right;
	vertical-align:top;
	margin-bottom:5px;
}
.itemabtns {
	display:inline-block;
	width:69%;
	text-align:left;
	vertical-align:top;
	margin-bottom:5px;
}



.blackadminbutton {
display: inline-block;
white-space: nowrap;
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top, #848687 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#848687), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #848687 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #848687 0%,#000000 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #848687 0%,#000000 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848687', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #848687 0%,#000000 100%); /* W3C */
	border: 1px solid #ffffff;
	padding: 0 2em;
	margin: 0.5em;
	font: 500 1em/2em Arial, Helvetica;
	letter-spacing:1px;
	text-decoration: none;
	color: #fff;
	text-shadow: 0 1px 0 rgba(255,255,255,.9);
	-moz-border-radius: .2em;
	-webkit-border-radius: .2em;
	border-radius: .2em;
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

.blackadminbutton:hover
{
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top, #717685 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#717685), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #717685 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #717685 0%,#000000 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #717685 0%,#000000 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717685', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #717685 0%,#000000 100%); /* W3C */
}

.blackadminbutton:active
{
	-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	position: relative;
	top: 1px;
}

.blackadminbutton:focus
{
	outline: 0;
	background: #000000;
}    

.blackadminbutton:before
{
	float: left;
	width: 1em;
	text-align: center;
	font-size: 1.1em;
	font-weight:400;
	margin: 0 0.5em 0 -1em;
	padding: 0 .2em;
    pointer-events: none;
}



.sliveradminbutton {
display: inline-block;
white-space: nowrap;
background: #ADABAD; /* Old browsers */
background: -moz-linear-gradient(top, #ADABAD 0%, #969496 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ADABAD), color-stop(100%,#969496)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ADABAD 0%,#969496 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ADABAD 0%,#969496 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ADABAD 0%,#969496 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ADABAD', endColorstr='#969496',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ADABAD 0%,#969496 100%); /* W3C */
	border: 1px solid #ffffff;
	padding: 0 2em;
	margin: 0.5em;
	font: 500 1em/2em Arial, Helvetica;
	letter-spacing:1px;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 1px 0 rgba(255,255,255,.9);
	-moz-border-radius: .2em;
	-webkit-border-radius: .2em;
	border-radius: .2em;
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

.sliveradminbutton:hover
{
background: #CCCCCC; /* Old browsers */
background: -moz-linear-gradient(top, #CCCCCC 0%, #AEAFB0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCCCCC), color-stop(100%,#AEAFB0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #CCCCCC 0%,#AEAFB0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #CCCCCC 0%,#AEAFB0 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #CCCCCC 0%,#AEAFB0 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCCCCC', endColorstr='#AEAFB0',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #CCCCCC 0%,#AEAFB0 100%); /* W3C */
}

.sliveradminbutton:active
{
	-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	position: relative;
	top: 1px;
}

.sliveradminbutton:focus
{
	outline: 0;
	background: #ADABAD;
}    

.sliveradminbutton:before
{
	float: left;
	width: 1em;
	text-align: center;
	font-size: 1.1em;
	font-weight:400;
	margin: 0 0.5em 0 -1em;
	padding: 0 .2em;
    pointer-events: none;
}


/* Hexadecimal entities for the icons */

/*Forms*/
.add:before {	content: "\271A"; }
.edit:before { 	content: "\270E"; }
.delete:before{	content: "\2718";}
.save:before{	content: "\2714";}
.email:before{	content: "\2709"; font-size:150%;}
.cross:before { content: "\2716"; }

/*Currency*/
.dollar:before{ content:"\0024"; }
.euro:before{ content:"\20AC"; }
.pound:before{	content: "\00A3";}
.cent:before { content: "\20B5"; }

/*Temp*/
.celsius:before { content: "\2103"; }
.fahrenheit:before { content: "\2109"; }

/*Math & Factions*/
.pi:before { content: "\213C"; }
.one_thrid:before { content: "\2153"; }
.two_thrid:before { content: "\2154"; }
.one_fifth:before { content: "\2155"; }
.two_fifth:before { content: "\2156"; }
.three_fifth:before { content: "\2157"; }
.four_fifth:before { content: "\2158"; }
.one_sixth:before { content: "\2159"; }
.five_sixth:before { content: "\215A"; }
.one_eighth:before { content: "\215B"; }
.three_eighth:before { content: "\215C"; }
.five_eighth:before { content: "\215D"; }
.seven_eighth:before { content: "\215E"; }
.quarter:before { content: "\00BC"; }
.half:before { content: "\00BD"; }
.three_quarter:before { content: "\00BE"; }

/*Arrows*/
.back:before{ content: "\276E";}
.next:before{ content: "\279C";}
.left_arrow:before { content: "\2190"; }
.up_arrow:before { content: "\2191"; }
.right_arrow:before { content: "\2192"; }
.down_arrow:before { content: "\2193"; }
.up_left_arrow:before { content: "\2196"; }
.up_right_arrow:before { content: "\2197"; }
.down_left_arrow:before { content: "\2199"; }
.down_right_arrow:before { content: "\2198"; }
.right_left_arrows:before { content: "\21c4"; }
.circle_arrow:before { content: "\21ba"; font-weight:bold;}
.point_up:before { content: "\25b2"; }
.point_down:before { content: "\25bc"; }

/*Symbols*/
.like:before{	content: "\2764";}
.star:before{	content: "\2605";}
.spark:before{	content: "\2737";}
.play:before{	content: "\25B6";}
.blacksun:before { content: "\2600"; }
.cloud:before { content: "\2601"; }
.umbrella:before { content: "\2602"; }
.snowman:before { content: "\2603"; }
.blackstar:before { content: "\2605"; }
.whitestar:before { content: "\2606"; }
.blackphone:before { content: "\260E"; }
.saltire:before { content: "\2613"; }
.hot_drink:before { content: "\2615"; }
.skull:before { content: "\2620"; }
.radioactive:before { content: "\2622"; }
.biohazard:before { content: "\2623"; }
.peace:before { content: "\262E"; }
.yingyang:before { content: "\262F"; }
.frowning_face:before { content: "\2639"; }
.smiling_face:before { content: "\263A"; }
.first_quarter_moon:before { content: "\263D"; }
.last_quarter_moon:before { content: "\263E"; }
.wheelchair:before { content: "\267F"; }
.recycle:before { content: "\267D"; }
.recycle2:before { content: "\267C"; }
.music_note:before { content: "\266C"; }
.warning:before { content: "\26A0"; }
.male_and_female:before { content: "\26A4"; }
.scissors:before { content: "\2701"; }
.airplane:before { content: "\2708"; }
.snow:before { content: "\2042"; }
.lock:before { content: "\1F512"; }
.unlock:before { content: "\1F513"; }
.truck:before { content: "\26DF"; }
.package:before { content: "\1F381"; }
.shoppingcart:before { content: url("//www.etechglobal.com/images/shoppingcart.png");margin-top:3px; }

.changebtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  letter-spacing:.05em;
  color: #000000;
  font-size: 10px;
  font-weight:600;
  background: #DEDEDE;
  padding: 2px 4px 2px 4px;
  border: solid #ffffff 1px;
  text-decoration: none;
}

.changebtn:hover {
  background: #FFAB00;
  text-decoration: none;
}

.backbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  letter-spacing:.05em;
  color: #FFFFFF;
  font-size: 12px;
  font-weight:600;
  background: #333333;
  padding: 3px 6px 2px 6px;
  border: solid #ffffff 1px;
  text-decoration: none;
}

.backbtn:hover {
  background: #666666;
  text-decoration: none;
}

/* dark gray */
.iedbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #6b7880;
  padding: 2px 6px 2px 6px;
  text-decoration: none;
}

.iedbtn:hover {
  background: #7a8b96;
  text-decoration: none;
}

/* green */
.ipbbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #49a669;
  padding: 2px 6px 2px 6px;
  text-decoration: none;
}

.ipbbtn:hover {
  background: #4fb872;
  text-decoration: none;
}

/* very light gray */
.iinbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #d9d9d9;
  padding: 2px 6px 2px 6px;
  text-decoration: none;
}

.iinbtn:hover {
  background: #d9d9d9;
  text-decoration: none;
}

/* lime */
.isubtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #000000;
  font-size: 12px;
  background: #b5f28c;
  padding: 2px 6px 2px 6px;
  text-decoration: none;
}

.isubtn:hover {
  background: #a7e07e;
  text-decoration: none;
}

/* blue */
.iaddbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #FFFFFF;
  font-size: 12px;
  background: #2867DC;
  padding: 2px 6px 2px 6px;
  text-decoration: none;
}

.iddbtn:hover {
  background: #3A7CF7;
  text-decoration: none;
}

/* light gray */
.igrbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #FFFFFF;
  font-size: 12px;
  background: #999999;
  padding: 2px 6px 2px 6px;
  text-decoration: none;
}

.igrbtn:hover {
  background: #ABABAB;
  text-decoration: none;
}

/* teal */
.ictbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #FFFFFF;
  font-size: 12px;
  background: #0096BB;
  padding: 2px 6px 2px 6px;
  text-decoration: none;
}

.ictbtn:hover {
  background: #01ABD6;
  text-decoration: none;
}

/* medium gray */
.inqbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #FFFFFF;
  font-size: 12px;
  background: #999999;
  padding: 2px 6px 2px 6px;
  text-decoration: none;
  width:94%;
  padding:5px;
}

.inqbtn:hover {
  background: #BEBEBE;
  text-decoration: none;
}